<div class="row">
    <div class="col s12">
      <div class="container"><div id="login-page" class="row">
<div class="col s12 m6 l4 z-depth-4 card-panel border-radius-6 login-card bg-opacity-8">
  <form class="login-form" 
  *ngIf="!isLoggedIn"
      name="form"
      (ngSubmit)="f.form.valid && onSubmit()"
      #f="ngForm"
    
      novalidate
 >
    <div class="row">
      <div class="input-field col s12">
        <h5 class="ml-4">INHEB-SAYARA</h5>
        <div class="card-alert card gradient-45deg-amber-amber"  *ngIf="f.submitted && isLoginFailed">
          <div class="card-content white-text">
            <p>
              <i class="material-icons">warning</i> username ou mot de passe invalide</p>
          </div>
          <button type="button" class="close white-text" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>



        <div class="card-alert card gradient-45deg-amber-amber"  *ngIf="f.submitted && isactive">
          <div class="card-content white-text">
            <p>
              <i class="material-icons">warning</i> Votre compte est désactive</p>
          </div>
          <button type="button" class="close white-text" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>


      </div>
    </div>
    <div class="row margin">
      <div class="input-field col s12">
        <i class="material-icons prefix pt-2">person_outline</i>
        <input id="username" type="text" name="username" #name="ngModel" [(ngModel)]="form.username">
        <label for="username" class="center-align">Username</label>
      </div>
    </div>
    <div class="row margin">
      <div class="input-field col s12">
        <i class="material-icons prefix pt-2">lock_outline</i>
        <input id="password" type="password" name="password" #name="ngModel" [(ngModel)]="form.password">
        <label for="password">Password</label>
      </div>
    </div>
    <div class="row">
      <div class="col s12 m12 l12 ml-2 mt-1">
        <p>
          <label>
            <input type="checkbox" />
            <span>Remember Me</span>
          </label>
        </p>
      </div>
    </div>
    <div class="row">
      <div class="input-field col s12">
        <button   type="submit" class="btn waves-effect waves-light border-round gradient-45deg-purple-deep-orange col s12">Connexion</button>
      </div>
    </div>
    <div class="row">
      <div class="input-field col s6 m6 l6">
        <p class="margin medium-small"><a [routerLink]="['/Inscription']">Créer un compte!</a></p>
        
      </div>
      <div class="input-field col s6 m6 l6">
        <p class="margin right-align medium-small"><a href="/Password">compte oubliées ?</a></p>
      </div>
    </div>
  </form>
</div>
</div>
      </div>
    </div>
  </div>